Die unterstützten Hypervisor-Upgrade-Pfade für die NSX-T Data Center-Produktversionen.

NSX-T Data Center 1.1

NSX-T Data Center 2.0

NSX-T Data Center 2.1

NSX-T Data Center 2.2

NSX-T Data Center 2.3

Unterstützter vSphere Hypervisor (ESXi)

Unterstützter vSphere Hypervisor (ESXi)

Unterstützter vSphere Hypervisor (ESXi)

Unterstützter vSphere Hypervisor (ESXi)

Unterstützter vSphere Hypervisor (ESXi)

Ubuntu 14.04

Ubuntu 16.04.2 LTS mit KVM 4.4.0.x

Ubuntu 16.04.2 LTS mit KVM 4.4.0.x

Ubuntu 16.04.2 LTS mit KVM 4.4.0.x

Ubuntu 16.04.2 LTS mit KVM 4.4.0.x

Red Hat 7.4 und Red Hat 7.3

Red Hat 7.4

Red Hat 7.5 und Red Hat 7.4

CentOS 7.4

Sie müssen NSX-T Data Center in inkrementeller Reihenfolge aktualisieren. Zum Beispiel müssen Sie von NSX-T Data Center 1.1 auf NSX-T Data Center 2.0, anschließend auf NSX-T Data Center 2.1 und dann auf NSX-T Data Center 2.2 aktualisieren > NSX-T Data Center 2.3.

Hinweis:

Wenn Sie NSX-T Data Center 2.1 installiert haben, können Sie auf NSX-T Data Center 2.3 aktualisieren.